﻿body{margin:0; padding: 0; height: 100vh;}
html{height: 100vh;}


:root{
    --color-primaryc: #9A79D7;
    --color-secondaryc: #FFC85B;
    --color-tertiaryc: #FF99B3;
    --color-tertiaryc2: #00BBFF;
    --color-black: #000;
    --color-white: #fff;
    --color-theme-gradint: linear-gradient(180deg, #9A79D7 0%, #514071 100%);
    --box-shadow-web: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
.bg-service {
    background-color: #9a79d7;
    padding: 10px 25px;
    border-radius: 11px;
}

/* color class */
.color-primaryc{color:var(--color-primaryc) !important;}
.color-secondaryc{color:var(--color-secondaryc) !important;}
.color-tertiaryc{color:var(--color-tertiaryc) !important;}
.color-tertiaryc2{color:var(--color-tertiaryc2) !important;}
.color-black{color:var(--color-black) !important;}
.color-white{color:var(--color-white) !important;}
/* bg color class */
.color-primaryc-bg{background-color:var(--color-primaryc) !important;}
.color-secondaryc-bg{background-color:var(--color-secondaryc) !important;}
.color-tertiaryc-bg{background-color:var(--color-tertiaryc) !important;}
.color-tertiaryc2-bg{background-color:var(--color-tertiaryc2) !important;}
.color-black-bg{background-color:var(--color-black) !important;}
.color-white-bg{background-color:var(--color-white) !important;}
.color-gradint-theme{background:var(--color-theme-gradint);}
/* bg color class */
/* flex-basis */
/* flex-basis */

/* color class */
/* theme button */
.service-btn{background:var(--color-primaryc); display: flex; align-items: center; font-weight:bold; justify-content: center; color:var(--color-white); border-radius: 5px; height:45px;  padding:clamp(8px, 2vw, 12px) clamp(25px, 2vw, 32px); font-size:clamp(14px, 2vw, 16px); border:none; cursor: pointer;}
/* theme button */
.section-s {padding-top:clamp(45px, 5vw, 85px);}
.section-sb {
    padding-top: clamp(35px, 5vw, 65px);
}
.section-city {
    padding-top: 95px;
}
.section-bottom {padding-bottom:clamp(45px, 5vw, 85px);}
/* theme heading */
.service-head {
    display: flex;
    justify-content: center;
    flex-direction: column;
    row-gap: 8px;
    align-items: center;
    padding-bottom: clamp(30px, 5vw,60px);
    position: relative;
    z-index: 11;
    span{color: var(--color-primaryc); font-weight:700; font-style:italic; 
         }
     h2{color:var(--color-black);  margin-bottom:0; font-size: clamp(18px, 2vw, 32px); text-align: center;}
p { margin-bottom: 0px; color: #6a6a6aab; font-size: clamp(13px, 2vw, 15px); width: clamp(300px, 100%, 500px); text-align: center; font-weight:500;
& b {color:#000;}
}
}
.row-custom{row-gap:24px;}

/* theme heading */
/* hero section heading */
.hero-section-trans{padding-top: clamp(93px, 25vw, 200px); padding-bottom:clamp(65px, 8vw, 100px); background-color: var(--color-secondaryc); position: relative; 

   &::before
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../image/service-img/transport/hero-transport.png');
    background-size: cover;
    background-position: center;
    opacity: 1; /* Transparency effect */
} 
}
.hero-content{ display: flex; flex-direction: column; row-gap:13px;
    span{color: var(--color-primaryc); font-size: clamp(14px, 3vw, 16px); font-style:italic ;}
    h1{font-size:clamp(22px, 3vw, 37px); margin-bottom:0; line-height:clamp(32px, 100%, 45px); }
    h2{font-size:clamp(17px, 3vw, 30px); margin-bottom:0; line-height:clamp(32px, 100%, 45px);}
    p{font-size: clamp(14px, 3vw, 16px); color:#6A6A6A; margin-bottom: 0;}
}
.inputdesign {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('../image/service-img/arrow-dwon.svg');
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px;
    padding-right: 22px;
    height: 45px !important;
    width: 100%;
    border: none;
    cursor: pointer;
    &:focus {outline: none !important; box-shadow: none !important;}

}
.inputdesigntext{ 
  background-position: right 15px center; 
  background-size: 10px; 
  padding-right:22px; 
  padding-left:12px;
  height:45px;
  width: 100%;
  border: 1px solid #cccccc7d;
  cursor: pointer;
  border-radius:4px;

  &:focus {outline: none; box-shadow: none;}
}
.location-filter{display: flex; align-items: center; column-gap:5px; }
.hero-img{display: flex; align-items: center; justify-content: center;
    & img{max-width:635px;  width:100%; border-radius:4px;}
}

/* hero section heading */
/* section second */
.Boarding{ display:flex; flex-direction: column; row-gap:15px; align-items: center; justify-content: center;
    & img{max-width:240px; max-height:210px; width:100%;}
    p{color:#6A6A6A; font-size: clamp(14px, 2vw, 16px); text-align: center;}
}
/* section second */
/* section three */
.video-container {
    position: relative;
    width: 100%; /* Adjust as per your layout */
    height: 400px; /* Adjust as per your layout */
    background-color: black;
    background-image: url('../image/service-img/hoster-hero.png');
    object-fit: cover;
    background-size: cover;

}
  
  .video-container video {
    width: 100%;
    height: 100%;
  }
  
  .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 1;
  }
  
  .play-icon img {
    width: 50px;
    height: 50px;
    opacity: 0.8;
  }

  .play-icon:hover img {
    opacity: 1;
  }
  .ul-option{
    list-style: none; padding-left: 0; margin:15px 0; display: flex; flex-direction: column; row-gap: 15px;
    li { display:flex; align-items:flex-start;

        span{padding-left:10px; color:#6A6A6A;}
    }
  }
  .spanhead{font-size: clamp(14px, 3vw, 16px); font-style:italic; text-align: center;}
/* sectpm three */
/* priceing */
.pricing {
  background-color:var(--color-white);
  width: 100%;
  height:100%;
  border-radius:25px;
  box-shadow: var(--box-shadow-web);
  position: relative;
  overflow: hidden;
  
}
.pricing-mg {
    width: 100%;
    height: 463px;
    position: absolute;
    left: 0;
    right: 0;
    top: -260px;
    clip-path: circle(50% at 50% 50%);
    background-image: url('../image/service-img/dog-hostal.jpg');
    background-position: top;
}
.pricing-content{padding:188px 25px 25px 25px;
  display: flex; flex-direction: column; row-gap: 15px;
  h3{text-align: center; font-size: 26px; color: var(--color-primaryc);}
  h4 {text-align: center; font-size:20px; color: var(--color-primaryc);}}
.price-buke{padding-left: 0; list-style:none;}
/* priceing */
/* whay chouse */
.box-content{display:flex; align-items:flex-start; column-gap:18px;
  & img{max-width:clamp(50px, 5vw, 60px); }
  div{
  & h3{font-size: clamp(15px, 2vw, 18px); color:var(--color-black); }
p { font-size: clamp(13px, 2vw, 15px); margin-bottom: 0;}
}
}
.bg-city{background-color:#FAF8FF;}
.city-row{
  display: flex;
  justify-content: space-between;
  align-items: end;

  .city-item{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: center;

    & img { 
      max-width: 150px; 
      min-width: 150px; 
    }

    span { font-size: 16px; }
  }
}
.big-city{max-width:110px !important; min-width:110px !important;}
.city-content{display: flex; justify-content: center; padding-top:clamp(45px, 5vw, 85px);}
.city-content p{text-align: center; font-size:clamp(14px, 2vw, 16px); color:#6A6A6A;}
.box-result{
  width:100%;
  height:clamp(125px, 35vh, 190px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap:10px;
  padding:12px;
  border-radius:4px;
  h3{font-size:32px; font-weight:700; margin-bottom:0;}
  p{font-size:14px; margin-bottom: 0; text-align:center;}

}
.result1{background-color:var(--color-primaryc);}
.result2{background-color:var(--color-tertiaryc);}
.result3{background-color:var(--color-tertiaryc2);}
.result4{background-color:var(--color-secondaryc);}
/* whay chouse */
/* contact section */
.contact-hero-banner{
  & img{max-width:100%; min-width:100%;}
}

.inputselect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('../image/service-img/arrow-dwon.svg');
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 10px;
    padding-right: 22px;
    height: 45px !important;
    width: 100%;
    border-radius: 4px;
    color: #858585;
    font-size:14px;
    cursor: pointer;
    border: 1px solid #cccccc7d !important;
    &:focus {outline: none !important; box-shadow: none !important;}

}
.contact-form-service{max-width:550px; width:90%;  background-color: var(--color-white); box-shadow: var(--box-shadow-web); padding:62px 20px 30px 20px; border-radius:4px;}
.contact-check{
  display: flex; column-gap:10px; align-items: center; margin:20px 0;
  & input{width:20px; height:20px; border: 1px solid #cccccc7d; }
  & label{cursor: pointer; color:#858585; margin-bottom: 0; font-size:14px;}
}
.bg-testimonial{ position: relative;}
.bg-testimonial::before{content:''; position: absolute; background-color: var(--color-primaryc); width:100%; height:100px; top: 50%;
  transform: translateY(-50%);}
.Testimonials-item{background-color: var(--color-white); max-width:500px; width:90%; position: relative; margin: 0 auto;  padding:25px; border:2px solid var(--color-primaryc); box-shadow: var(--box-shadow-web); border-radius:4px;}
.test-img{width:80px; height:80px; background-color: var(--color-white); border-radius:4px; border: 2px solid var(--color-tertiaryc); margin: 0 auto; top: -40px;
  left: 50%;
  transform: translateX(-50%); position: absolute;}
.test-img img{width:100%; height:100%;  object-fit: cover;}
.test-content{ text-align: center; padding-top: 40px; display:flex; flex-direction:column; row-gap:6px; align-items:center;}
.test-content img{max-width:100%;}
.test-content p{color: #6a6a6aab; font-size: clamp(13px, 2vw, 15px); margin-bottom:0;}
/* contact section */
.testiswiper{padding-top:42px !important;}
/* gallery */
.hostel-gallery{
   display:flex; column-gap:24px; row-gap:24px; padding:12px 0;
   & img {max-width:100%; min-width:100%; height:100%;}
  .flex-basis33{flex-basis:33.33%;}
  .flex-basis50{flex-basis:50%; row-gap:24px; display: flex; flex-direction: column;}
}

/* gallery */
/* blog section */
.blog-items{background-color:#F9FAFB; padding:clamp(15px, 5vw, 25px); box-shadow: var(--box-shadow-web); border-radius:5px;}
.blog-item{background-color: var(--color-white); padding:clamp(15px, 5vw, 25px); box-shadow: var(--box-shadow-web); border-radius:5px;
.blog-img{
 width:100%; height:200px; object-fit: cover; border-radius:5px; overflow: hidden;
 & img{ max-width:100%; min-width:100%; max-height:100%; min-height:100%;}
 
}
.blog-content{padding-top:15px; display:flex; flex-direction: column; row-gap:10px;
 & h3{font-size: clamp(20px, 3vw, 25px); color: var(--color-black); margin-bottom:0;}
 & p{font-size:15px; color:#6A6A6A; line-height:1.5; font-weight: 500;}
 span{font-size:14px; color:#6A6A6A; line-height:1.5;}
  a {color:var(--color-primaryc); text-decoration: none;}
}
}
.blog-contents{padding-top:15px; display:flex; flex-direction: column; row-gap:22px;
 & h3{font-size: clamp(17px, 3vw, 21px); color: var(--color-black); margin-bottom:0;}
 & p{font-size:13px; color:#6A6A6A; line-height:1.5; font-weight: 500; margin-bottom:0;}
 span{font-size:14px; color:#6A6A6A; line-height:1.5;}
  a {color:var(--color-primaryc); text-decoration: none; font-weight:600;}
}
}
.view-all{color:var(--color-primaryc) !important; text-decoration: none; font-weight:600; }

/* blog section */
/* accroding */
.btn:focus{box-shadow:none;}
.card-header{border: none; background-color:#fff;}
.accordion>.card { overflow: visible;}
.custom-accroting{color:#000; text-decoration: none !important; font-weight: 500;
    padding-left: 0;}
.custom-accroting:hover{color:#6A6A6A; text-decoration: none;}
/* accroding */
.icon { max-width:28px; min-width:28px; transition: transform 0.3s ease-in-out; transform: rotate(180deg); position: relative; top: -31px;}
.rotate {transform: rotate(360deg) !important;}
.acc-theme{display: flex; flex-direction: column; row-gap:40px;}
.acc-card{box-shadow: var(--box-shadow-web); background-color:var(--color-white);  border-radius:4px;}
.footer-hero{font-size:28px;}
.riw-gap{row-gap:31px;}
/* trainging */
.choose-hero{ margin-top:80px;
  & img{max-width:100%; min-width:100%;}
} 
.img-container{ display:flex; justify-content:center; 
  & img{max-width:450px; width:100%; }
}
.img-containers{ display:flex; justify-content:center; padding-top:25px;
  & img{max-width:100%; width:100%; }
}
.row-training{display: flex; flex-direction: column; row-gap:30px; padding:30px 0;}
.flex-basis51{flex-basis:50%;}
.traing-rist{display: flex; flex-direction: column; row-gap:15px;}
.traing-rist p{font-size:13px;}
.whay-ex{font-size:16px !important;}
.box-result img{max-width:50px;}
.mmp-professional{ width:100%;  background-color: var(--color-white); box-shadow:var(--box-shadow-web); overflow: hidden; border-radius:4px;
  & img{max-width:100%; width:100%; height:250px; object-fit: cover;}
  div{
  & p{font-size:15px; color:#6A6A6A; line-height:1.5; text-align: center; }
  & h5{font-size:17px; margin-bottom:0;}
}
}
.pro-gap{row-gap:20px; align-items: center; justify-content: center;}
.costome-feedback{background-color:var(--color-white); box-shadow:var(--box-shadow-web); border-radius:4px; padding:20px;}
.feedback-img img{max-width:100%; min-width:100%; width:100%;}
.feedback-content{display: flex; flex-direction: column; align-items: center; row-gap:25px;}
.feedback-content p{text-align: center; color:#6A6A6A; margin-bottom: 0;}
.feedback-content h4{font-size:22px; margin-bottom: 0;}
.invide{max-width:60px; min-width:60px;}
.invide2{max-width:80px; min-width:80px;}
.mySwipertesti{padding:35px 0;}
/* trainging */

.hero-section-city{ background-color:#000; position: relative; border-radius:4px; overflow: hidden;
  & img { max-width: 100%; max-height: 100%; background-size: cover; object-fit: cover; min-width: 100%; min-height: 100%;}
}
.hero-section-city::before{ content:''; position: absolute;  width:100%; height:100%; background-color:#00000075; left: 0; top: 0;}
.hero-content-city{position: absolute; left:50%; top:50%; transform: translate(-50%, -50%); max-width:750px; width:90%; z-index: 1; display: flex; flex-direction: column; row-gap: 25px;}

.hero-content-city h1{text-align: center; color:#fff;}
.hero-content-city p{text-align: center; color: #fff;}
.box-result2 {
  width: 100%;
  height: clamp(150px, 49vh, 244px);
  display: flex
;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 10px;
  border-radius: 4px;
  padding: 20px;
}
.box-result2 img{max-width:60px; min-width:60px;}
.box-result2 p { text-align: center; color: #898787; margin-bottom: 0;}
.box-result2 h3{margin-bottom:0;}
.city-area{width:100%; height:80px; padding:20px; cursor: pointer; border-radius:4px; border:1px solid #a5a3a345; display: flex; flex-direction: column; row-gap:4px;  justify-content: center;}
.city-area h3{margin-bottom: 0; font-size:16px;}
.city-area p{margin-bottom: 0; font-size:14px; color:#a5a3a3;}
.box-flex-cont{display:flex; flex-direction:column; row-gap:5px;}
.card-body p { color: #000; font-size: clamp(13px, 2vw, 15px);}
.testiswiper-bottom{padding-bottom:40px !important;}
.form-area{height:128px !important; padding:10px;}
.box-align{align-items:center !important;}
/*new pricing*/
.icon2 { max-width:18px; min-width: 18px; transition: transform 0.3s ease-in-out; transform: rotate(-180deg); position: relative; top: 0px;}
.icon3 { max-width:22px; min-width:22px; transition: transform 0.3s ease-in-out; position: relative; top: 0px;}
.rotate-i {transform: rotate(0deg) !important;}
.pri-accr{display:flex; align-items:center; column-gap:35px;}
.pri-accr span{font-size:14px; font-weight:bold;}
.grooming-prices img{max-width:400px; width:100%;}
.autoflex{display:flex; justify-content:center; margin-top:10px;}
/*new pricing */
.before-after {display:flex; align-items:center; justify-content:space-around;}
.before-img {max-width:350px; width:90%;}
.before-img-c { max-width:35px; }
.blog-imgs {display:flex; justify-content:center;}
.how-does-img img {max-width:370px; width:90%;}
.how-does-img {display:flex; justify-content:center;}
.trans-h {display: flex; column-gap: 9px;  margin-bottom:15px;}
.how-it-work-card img {max-width: 30px; min-width:30px;}
.how-it-work-card {padding:20px 35px; display: flex; align-items: center; column-gap: 20px; border-radius:5px;}
.how-it-content { display:flex; flex-direction:column; row-gap:5px;
     & h4{ font-size: 19px; margin-bottom: 0;}
     & p{margin-bottom:0;}
}
.how-it-main-item{display:flex; flex-direction:column; row-gap:10px; width:100%;}
.how-it-count img{ max-height: 350px; height: 80%;}
.how-it-work{display:flex; align-items:center; column-gap:10px;}

.transport-enquiery-bg {
    padding-top: clamp(80px, 15vw, 220px);
    padding-bottom: clamp(65px, 8vw, 100px);
    background-color: var(--color-secondaryc);
    position: relative;
    &::before

{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../image/service-img/transport/Yellowbgweb-img.png');
    background-size: cover;
    background-position: center;
    opacity: 1; /* Transparency effect */
}
}
.transport-enquiery-bgl {
  
    background-color: var(--color-secondaryc);
    position: relative;
    &::before

{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../image/service-img/transport/Yellowbgweb-img.png');
    background-size: cover;
    background-position: center;
    opacity: 1; /* Transparency effect */
}

}
.transport-enquiery-bgd {
    background-color: var(--color-secondaryc);
    position: relative;
    &::before

{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../image/service-img/transport/Pinkbg-img.png');
    background-size: cover;
    background-position: center;
    opacity: 1; /* Transparency effect */
}

}

.form-img-trs img{max-width:220px; width:90%;}
.form-img-trs { }

.form-img-tr img{max-width:360px; width:90%; min-width:360px;}
.form-img-tr { position: absolute; display: flex; justify-content: center; top: -172px; transform: translateX(-70%); left: 50%;}
.col-padding {padding: 6px 6px;}
.service-head img{max-width:200px;}
.marquee{display:flex; align-items:center; justify-content:space-between; column-gap:60px;}
.marquee span { font-size: 28px; font-weight: 600;}
.sec-border-b{ border-bottom: 1px solid #cccccc7d;}
.test-tr{max-width:470px;width:100%;}
.acc-ths{row-gap:10px !important;}
.test-tr2 { max-width: 400px; width: 100%;}
.checklist{padding:39px 25px; border-radius:5px; background-color:#F7F2FF;}
.checklist h4{margin-bottom:25px; font-size:22px;}
.checklist ul{padding-left:20px; display:flex; flex-direction:column; row-gap:12px;}
.ennowbtn{display:flex; justify-content:center; margin-top:20px;}
.enbtnw{width:60%;}
.hero-section { padding: clamp(25px, 5vw, 40px); background-color: var(--color-secondaryc); position: relative;

    &::before

{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url('../image/service-img/hero-svg.svg'); background-size: cover; background-position: center; opacity: 1; /* Transparency effect */}
}

.transblog{max-width:350px; min-width:280px;}
.transmainblog {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 24px;
    max-width: 1140px;
    min-width: 100%;
    overflow-x: scroll;
    padding: 11px;
}
.hotiw{display:flex; flex-direction:column; margin-bottom:40px;padding-left: 60px; }
.importexport{width:100%; height:370px; background-color:#f1f1f1; border-radius:4px; overflow:hidden; position:relative;}
.importexport img{max-width:100%; min-width:100%; max-height:100%; min-height:100%;}
.importexport h3{font-size:35px; margin-bottom:0; position:absolute; transform:translate(-50%,-50%); left:50%; top:50%; color:#fff;}
.happycustomes{ display:flex; align-items:center; margin-bottom: 20px; justify-content:space-between;
    span{width:200px; height:200px; background-color:#f1f1f1; border-radius:4px; margin-left: 20px; overflow:hidden; display:inline-block;

        & img{max-width:100%; min-width:100%; max-height:100%; min-height:100%;}
        }
}

.bg-popular{background-color:#F7F2FF; padding-top:40px; padding-bottom:40px;}
.popular-city h4{}
.popular-city ul{padding-left:0; list-style:none; display:flex;flex-direction:column; row-gap:8px; padding-top:40px;}
.popular-city ul li{font-weight:600; font-size:14px;}
.vieall a{color:var(--color-primaryc) !important;}
.essentail{border-bottom:none !important; background-color:#F7F2FF; display:inline-flex;  border-radius: 5px; margin:0 auto;}
.nav-tabs .essentail-link.active {
    color: #ffffff;
    background-color: #9a79d7;

    font-size: 14px;
    padding: 13px 39px;
    border: none !important;
    border-radius: 5px;
}
.essentail-link {
    padding: 11px 39px;
   
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover { isolation: isolate; border-color: transparent;}
.exporin-card{background-color:#fff; padding:18px; border:5px;}
.headkgl{font-weight:600;}
.ul-options {list-style: none; padding-left: 0; margin: 25px 0;  display: flex; flex-direction: column; row-gap: 6px;}
.ul-options li {display: flex;}
.ul-options li span { padding-left: 10px; color: #6A6A6A;}
.traing-rist h3{font-size:26px;}
.traing-rist h4{font-size:21px;}
.icon6 {max-width: 16px; min-width: 16px; transition: transform 0.3s ease-in-out; position: relative; top: 0px;}
.exin {display: flex; flex-direction: column; row-gap: 3px; padding-left: 28px;  padding-top: 10px;}
.tr-card {max-width: 350px; min-width:350px; width:100%; padding: 28px;  background: linear-gradient(45deg, #E9A319 0%, #F9CC72 100%);  border-radius: 7px; display: flex; flex-direction: column; align-items: center; row-gap: 25px;}
.tr-card h4{text-transform:uppercase; margin-bottom:0; color:#fff; font-weight: 600; font-size: 32px;}
.tr-card img{max-width:220px; min-width:220px;}
.tr-card1 { background: linear-gradient(45deg, #0093C9 0%, #23C4FF 100%);}
.tr-card2 { background: linear-gradient(45deg, #65A709 0%, #8CE015 100%);}
.tr-card1 img { max-width: 115px; min-width: 115px; max-height: 115px; min-height: 115px;}
.tr-card2 img { max-width: 115px; min-width: 115px; max-height: 115px; min-height: 115px;}
.amt-label { color:#858585;font-size:14px;}
.amt-div{display:flex; align-items:center; column-gap:20px; margin-top:8px; flex-wrap: wrap; row-gap: 20px;}
.amt-radio{border-radius: 4px; border: 1px solid #f1f1f1; padding:7px 35px; width:92px;}
.amt-head{font-size:14px; margin-bottom:15px; color:#858585;}
.inputdesigntext::placeholder { color: #858585; font-size: 14px;}

